<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Ug extends CI_Controller {
	
	public function __construct(){
		parent::__construct();
		$this->load->library('layouts');
//		$this->load->model('menu');
		$this->load->model('userguideTopic');

		$this->lang->load("ug_topic",$this->session->userdata('language'));
		$this->load->library('menus');
		$this->load->model('userguideTopic_model');

	}

	public function index(){
//		$this->layouts->view('userGuide/add', array('latest' => 'sidebar/latest'),'',true,false );
	redirect('/userGuide/add');
	}
}